TD {
	FONT-SIZE: 12pt; FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
P {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
BODY {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
DIV {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
A {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
SPAN {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.date {
	FONT-SIZE: 9pt
}
.datebold {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt
}
.legal {
	FONT-SIZE: 8pt
}
.help {
	FONT-SIZE: 8pt; COLOR: #666666
}
.label {
	FONT-SIZE: 9pt
}
.labelinfo {
	FONT-SIZE: 9pt; COLOR: #003399
}
.locator {
	FONT-SIZE: 9pt
}
.field {
	FONT-SIZE: 9pt
}
.notes {
	FONT-SIZE: 9pt; COLOR: #666666
}
.light {
	BACKGROUND: #99ccff
}
.search {
	BACKGROUND: #ff9966
}
.phone {
	BACKGROUND: #ccffcc
}
.header {
	FONT-WEIGHT: bold
}
.subhead {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #003399
}
.sectionheader {
	FONT-WEIGHT: bold; BACKGROUND: #99ccff
}
.sectioncategory {
	FONT-WEIGHT: normal
}
.sectiontext {
	FONT-SIZE: 10pt
}
.locationheader {
	FONT-WEIGHT: bold
}
.locationsubhead {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #003399
}
.sideheader {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #003399
}
.sidetext {
	FONT-SIZE: 9pt; COLOR: #003399
}
DIV.description {
	PADDING-RIGHT: 5px; PADDING-LEFT: 20px; PADDING-BOTTOM: 12px; PADDING-TOP: 12px
}
DIV.left {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px
}
DIV.favorites {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
DIV.right {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px
}
DIV.legend {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.searchfield {
	FONT-SIZE: 9pt; BACKGROUND: #ff9966
}
.tableheader {
	FONT-SIZE: 9pt; BACKGROUND: #99ccff
}
.tablephone {
	FONT-SIZE: 9pt; BACKGROUND: #ccffcc
}
.tablephoneappt {
	FONT-SIZE: 9pt; BACKGROUND: #669966
}
.tablephonebold {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: #ccffcc
}
.calendar {
	FONT-SIZE: 9pt; BACKGROUND: #dddddd
}
.calendarappt {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: #999999
}
.calendarbold {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: #dddddd
}
.tabletext {
	FONT-SIZE: 9pt; BACKGROUND: #ffffff
}
.tabletextappt {
	FONT-SIZE: 9pt; BACKGROUND: #999999
}
.tabletextbold {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: #ffffff
}
.tablecategory {
	FONT-SIZE: 9pt; BACKGROUND: #ffffff; COLOR: #006699
}
.tablerating {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: #ffffff; COLOR: #006699
}
A.alphalinks {
	FONT-SIZE: 8pt
}
A.regular:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.regular:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.regular:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.regular:hover {
	COLOR: #669966; TEXT-DECORATION: underline
}
A.bold:link {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline
}
A.bold:active {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline
}
A.bold:visited {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline
}
